pqxx::internal::Escaper< IT > Class Template Reference

`#include <tablewriter.hxx>`

## Public Member Functions

| Escaper (const std::string &null)
std::string | operator() (IT i) const

## Constructor & Destructor Documentation

## Escaper()

template<typename IT >

pqxx::internal::Escaper< IT >::Escaper | ( | const std::string & | null | ) |

explicit

## Member Function Documentation

## operator()()

template<typename IT >

std::string pqxx::internal::Escaper< IT >::operator() | ( | IT | i | ) | const

References pqxx::internal::EscapeAny().

The documentation for this class was generated from the following file:

- tablewriter.hxx